<Event ID="HeavyMedal" Active="2009/01/01-2009/12/31">
	<Droplist>
		<AllDrop Items="6392" Count="1,3" Chance="90.0%" />
		<AllDrop Items="6393" Count="1,1" Chance="5.0%" />
	</Droplist>
	<Message
		Type="OnJoin"
		Msg="ざくざくメダルラッシュ！！開催中">
	</Message>
</Event>